.version.gallery_02 /* version checker */
{
	color: #0000ED;
	background-color: #CEBC59;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 930px;
	min-height: 9163.983369266898px;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 11px 62.01663073310192px 19px;
}

#pu1406
{
	width: 0.01px;
	margin-left: 1px;
}

#u1406
{
	z-index: 2;
	width: 290px;
	position: relative;
	margin-right: -10000px;
}

#u1469
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 320px;
}

#pu2548
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 40px;
}

#u2548
{
	z-index: 6;
	width: 347px;
	position: relative;
	margin-right: -10000px;
}

#u2554
{
	z-index: 8;
	width: 271px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u2559
{
	z-index: 10;
	width: 242px;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#pu2564
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 15px;
}

#u2564
{
	z-index: 12;
	width: 274px;
	position: relative;
	margin-right: -10000px;
}

#u2569
{
	z-index: 14;
	width: 273px;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#u2574
{
	z-index: 16;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	left: 593px;
}

#pu2579
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 25px;
}

#u2579
{
	z-index: 18;
	width: 294px;
	position: relative;
	margin-right: -10000px;
}

#u2584
{
	z-index: 20;
	width: 331px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 317px;
}

#u2589
{
	z-index: 22;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 660px;
}

#pu2594
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 11px;
}

#u2594
{
	z-index: 24;
	width: 294px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u2599
{
	z-index: 26;
	width: 306px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 311px;
}

#u2604
{
	z-index: 28;
	width: 288px;
	position: relative;
	margin-right: -10000px;
	left: 631px;
}

#u2626
{
	z-index: 30;
	width: 455px;
	position: relative;
	margin-right: -10000px;
}

#u2641
{
	z-index: 34;
	width: 452px;
	position: relative;
	margin-right: -10000px;
	left: 478px;
}

#pu2651
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 24px;
}

#u2651
{
	z-index: 36;
	width: 455px;
	position: relative;
	margin-right: -10000px;
}

#u2636
{
	z-index: 32;
	width: 443px;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#u2656
{
	z-index: 38;
	width: 452px;
	position: relative;
	margin-right: -10000px;
}

#u2661
{
	z-index: 40;
	width: 441px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u2674
{
	z-index: 42;
	width: 273px;
	position: relative;
	margin-right: -10000px;
}

#u2680
{
	z-index: 44;
	width: 291px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 293px;
}

#u2686
{
	z-index: 46;
	width: 293px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u2687
{
	z-index: 48;
	width: 231px;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
}

#u2688
{
	z-index: 50;
	width: 231px;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 249px;
}

#u2689
{
	z-index: 52;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
}

#u2690
{
	z-index: 54;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
	left: 244px;
}

#u2731
{
	z-index: 64;
	width: 330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 590px;
}

#u2741
{
	z-index: 68;
	width: 354px;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 527px;
}

#pu2717
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 14px;
}

#u2717
{
	z-index: 60;
	width: 294px;
	position: relative;
	margin-right: -10000px;
}

#u2712
{
	z-index: 58;
	width: 290px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 315px;
}

#u2707
{
	z-index: 56;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 626px;
}

#pu2674,#pu2736
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 31px;
}

#u2736
{
	z-index: 66;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2725
{
	z-index: 62;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	left: 474px;
}

#ppu2749
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 18px;
}

#pu2749
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2749
{
	z-index: 70;
	width: 312px;
	position: relative;
}

#u2767
{
	z-index: 76;
	width: 304px;
	margin-top: 14px;
	position: relative;
}

#u2783
{
	z-index: 82;
	width: 297px;
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
}

#pu2755
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 322px;
}

#u2755
{
	z-index: 72;
	width: 312px;
	position: relative;
}

#u2773
{
	z-index: 78;
	width: 304px;
	margin-left: 3px;
	margin-top: 14px;
	position: relative;
}

#u2788
{
	z-index: 84;
	width: 296px;
	margin-left: 11px;
	margin-top: 19px;
	position: relative;
}

#pu2760
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 647px;
}

#u2760
{
	z-index: 74;
	width: 273px;
	position: relative;
}

#u2778
{
	z-index: 80;
	width: 275px;
	margin-top: 19px;
	position: relative;
}

#u2793
{
	z-index: 86;
	width: 202px;
	margin-left: 35px;
	margin-top: 14px;
	position: relative;
}

#pu2798
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 20px;
}

#u2798
{
	z-index: 88;
	width: 271px;
	position: relative;
	margin-right: -10000px;
}

#u2803
{
	z-index: 90;
	width: 270px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u2808
{
	z-index: 92;
	width: 270px;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#pu2656,#pu2813
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 20px;
}

#u2813
{
	z-index: 94;
	width: 276px;
	position: relative;
	margin-right: -10000px;
}

#u2818
{
	z-index: 96;
	width: 276px;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u2823
{
	z-index: 98;
	width: 283px;
	position: relative;
	margin-right: -10000px;
	left: 608px;
}

#pu2845
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 19px;
}

#u2845
{
	z-index: 102;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2851
{
	z-index: 104;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 276px;
}

#u2828
{
	z-index: 100;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	left: 567px;
}

#pu2626,#pu2856
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 26px;
}

#u2856
{
	z-index: 106;
	width: 262px;
	position: relative;
	margin-right: -10000px;
}

#u2861
{
	z-index: 108;
	width: 376px;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u2866
{
	z-index: 110;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 682px;
}

#ppu2871
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 23px;
}

#pu2871
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2871
{
	z-index: 112;
	width: 294px;
	position: relative;
}

#u2891
{
	z-index: 120;
	width: 303px;
	margin-left: 3px;
	margin-top: 23px;
	position: relative;
}

#u2876
{
	z-index: 114;
	width: 302px;
	position: relative;
	margin-right: -10000px;
	left: 618px;
}

#u2881
{
	z-index: 116;
	width: 274px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 319px;
}

#u2886
{
	z-index: 118;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 352px;
}

#u2896
{
	z-index: 122;
	width: 327px;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 590px;
}

#pu2901
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 5px;
}

#u2901
{
	z-index: 124;
	width: 296px;
	position: relative;
	margin-right: -10000px;
}

#u2906
{
	z-index: 126;
	width: 297px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 316px;
}

#u2911
{
	z-index: 128;
	width: 288px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 632px;
}

#pu2916
{
	width: 0.01px;
	margin-top: 13px;
}

#u2916
{
	z-index: 130;
	width: 316px;
	position: relative;
	margin-right: -10000px;
}

#u2926
{
	z-index: 134;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 336px;
}

#u2921
{
	z-index: 132;
	width: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 604px;
}

#u2931
{
	z-index: 136;
	width: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2936
{
	z-index: 138;
	width: 297px;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u2941
{
	z-index: 140;
	width: 296px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 624px;
}

#pu2946
{
	width: 0.01px;
	margin-top: 16px;
}

#u2946
{
	z-index: 142;
	width: 323px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u2951
{
	z-index: 144;
	width: 269px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u2956
{
	z-index: 146;
	width: 290px;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#pu2961
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 16px;
}

#u2961
{
	z-index: 148;
	width: 383px;
	position: relative;
	margin-right: -10000px;
}

#u2966
{
	z-index: 150;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u2971
{
	z-index: 152;
	width: 175px;
	position: relative;
	margin-right: -10000px;
	left: 717px;
}

#pu2931,#pu2976
{
	width: 0.01px;
	margin-top: 10px;
}

#u2976
{
	z-index: 154;
	width: 301px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2981
{
	z-index: 156;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 313px;
}

#u2986
{
	z-index: 158;
	width: 304px;
	position: relative;
	margin-right: -10000px;
	left: 616px;
}

#pu2996
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 17px;
}

#u2996
{
	z-index: 160;
	width: 298px;
	position: relative;
	margin-right: -10000px;
}

#u3001
{
	z-index: 162;
	width: 296px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u3006
{
	z-index: 164;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 631px;
}

#pu3011
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 7px;
}

#u3011
{
	z-index: 166;
	width: 375px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u2803_img,#u2845_img,#u2851_img,#u2951_img,#u2981_img,#u3011_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3016
{
	z-index: 168;
	width: 522px;
	position: relative;
	margin-right: -10000px;
	left: 395px;
}

#pu3100
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 17px;
}

#u3100
{
	z-index: 170;
	width: 427px;
	position: relative;
	margin-right: -10000px;
}

#u3106
{
	z-index: 172;
	width: 427px;
	position: relative;
	margin-right: -10000px;
	left: 457px;
}

#u2749_img,#u2755_img,#u2808_img,#u2861_img,#u2866_img,#u2876_img,#u2881_img,#u2946_img,#u2961_img,#u2986_img,#u3016_img,#u3106_img
{
	padding-right: 1px;
}

#pu3111
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 26px;
}

#u3111
{
	z-index: 174;
	width: 432px;
	position: relative;
	margin-right: -10000px;
}

#u3121
{
	z-index: 176;
	width: 432px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

